label#label_7_26_1, label#label_12_28_1, label#label_6_53_1 {
    font-weight: 400;
}
@media (min-width: 768px) {
    .cycle-1-wrapper .banner-slide-4 {
        background: url(/wp-content/themes/mh_express/design/banner/4.jpg) 100% 0 no-repeat;
        background-size: cover;
    }

   
}

@media (min-width: 992px) {
    .cycle-1-wrapper .banner-slide-4 {
        background: url(/wp-content/themes/mh_express/design/banner/4.jpg) 100% 0 no-repeat;
        background-size: cover;
    }
}
@media (min-width: 1399px) and (max-width: 1400px){
    .cycle-1-wrapper .banner-slideshow {
        height: 620px;
    }
}